Bahrain Harbour Admin Issue - Bug #10981

Admin --> Login --> Dashboard --> User Management --> View --> change detail User text to "User
Details"

10/22/2024 10:49 AM - Mohd Irfan

Status: Closed Start date: 10/22/2024
Priority: Normal Due date:

Assignee: Rashi K % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour

Description
Issue Description:

change detail User text to "User Details"

See attached screenshot/screen Record:
History
#1 - 10/23/2024 11:50 AM - Rashi K
- Status changed from New to Resolved
#2 - 10/25/2024 01:16 PM - Mohd Irfan
- Status changed from Resolved to Closed
Fixed!
